Subject: New Reply Received - Conversation with Gil Azur
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 07:51:34 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Gil Azur  Ticket comment <div>Hi team,</div>
<div><br></div>
<div><br></div>
<div>I am gilbert from Landmark MAX at dubai marina concept, horrible &#128555; experience from delivery to cistomer services.. the day I order my parcel I requested to customer service to follow-up and update my file to deliver my parcel before 3pm but I received call 7:26pm and again the next day I called the customer service 9am send the right person to deliver my parcel before 3am but still did not recived ontime.    Then now I raised complain for exchange the items if I can but it's been two days they kept saying wait for 24 hours to update my file. Etc etc etc. Everyday they will say wait for 24 hours. My God.. this is not good .</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 1, 2023 at 5:23 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7493076664"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5956298</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5956298<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Gilbert,<br><br>Thank you for contacting Max.<br><br>We apologize for the inconvenience that you have received your order late.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9422860517, has been successfully delivered to you on 31/3/2023.<br><br>If still you do not receive your order please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Max support team</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5956298